@charset "utf-8";
/* CSS Document */

.banner{ width:100%; height:100%; position:absolute; top:0; left:0;}
.tempWrap{ height:100%; width: 100%;float: left;}
.slideBox{ width:100%;  overflow:hidden; height:100%;}
		.slideBox .hd{ overflow:hidden; position:absolute;  bottom:5px; z-index:1; width:20%; left:50%; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:40px; height:3px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#808080; color:#fff; }
		.slideBox .bd{ position:relative; z-index:0; width:100%; height:100%;  }
		.slideBox .bd ul{ width:100%; height:100%;  }
		.slideBox .bd li{ zoom:1; vertical-align:middle; width:100%; height:100%; }
		.slideBox .bd img{ width:100%; display:block; height:100%; }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:100px; height:100px; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }

.daohang{
	width: 15.6%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	background: url(../images/nav.png) no-repeat center;
	background-size: 100% 100%;
}
.logos{
	width: 80%;
	float: left;
	margin-left: 10%;
	margin-top: 22%;
}
.logos img{
	width: 100%;
}
.daohang .nav{
	width: 100%;
	height: 60%;
	float: left;
}
.daohang .nav ul{
	width: 100%;
	height: 100%;
	float: left;
}
.daohang .nav ul li{
	width: 100%;
	height: 10.6%;
	float: left;
	margin-top: 9%;
}
.daohang .nav ul li a{
	width: 110%;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
}
.daohang .nav ul li a .tb1{
	width: 5%;
	height: 62%;
	position: absolute;
	left: -5%;
	top: 14%;
	z-index: 10;
	transition: 0.3s 0.3s;

}
.daohang .nav ul li a .tb2{
	width: 5%;
	height: 62%;
	position: absolute;
	right: -5%;
	top: 14%;
	z-index: 10;
	transition: 0.3s 0.3s;

}
.daohang .nav ul li a p{
	width: 89%;
	float: left;
	font-size: 14px;
	color: #e9dc05;
	text-align: center;
	position: relative;
	z-index: 10;
	transition: 0.3s;
	margin: 3.5% 0 0 !important;

}
.daohang .nav ul li a span{
	width: 89%;
	float: left;
	font-size: 12px;
	color: #e9dc05;
	text-align: center;
	position: relative;
	z-index: 10;
	transition: 0.3s;

}
.daohang .nav ul li a .bt{
	width: 94%;
	height: 100%;
	position: absolute;
	top: -100%;
	left: 0;
	z-index: 9;
	transition: 0.3s;
}
.daohang .nav ul li a .bt img{
	width: 100%;
	height: 100%;
}
.daohang .nav ul li:hover a .bt{
	top: 0;
}
.daohang .nav ul li:hover a p{
	color: #fff;
}
.daohang .nav ul li:hover a span{
	color: #fff;
}
.daohang .nav ul li:hover a .tb1{
	left: 22%;
}
.daohang .nav ul li:hover a .tb2{
	right: 33%;
}
.cot{
	width: 100%;
	float: left;
}
.cot img{
	width: 10%;
	float: left;
	margin-left: 19%;
}
.cot p{
	float: left;
    font-size: 18px;
    color: #fff;
    margin-top: 2%;
    margin-left: 5%;
}
.icon{
	width: 100%;
	float: left;
}
.icon a{
	width: 86%;
	float: left;
	margin-left: 7%;
	font-size: 14px;
	color: #fff !important;
	margin-top: 10%;
	text-align: center;
	line-height: 30px;
}
.about{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../images/bg.jpg) no-repeat center;
	background-size: 100% 100%;
}
.about .bk{
	width: 84.4%;
	position: absolute;
	left: 15.6%;
	top: 10%;
	background-color: #fff;
	height: 50%;
}
.about .bk .bit{
	width: 6.4%;
    position: absolute;
    top: 7%;
    left: 6%;
}
.about .bk .bit img{
	width: 100%;
}
.about .bk .left{
	width: 37%;
	height: 58%;
	position: absolute;
	left: 6%;
	top: 30%;
	overflow: hidden;
}
.about .bk .left .tt{
	width: 100%;
	float: left;
	font-size: 18px;
	color: #323232;
	text-align: left;
}
.about .bk .left .des{
	width: 100%;
	height: 61%;
	overflow: hidden;
	font-size: 14px;
	color: #808080;
	float: left; 
	margin-top: 2%;
	text-align: left;
	line-height: 30px;
}
.about .bk .left .ck a{
	width: 13%;
	float: left;
	margin-top: 2%;
}
.about .bk .left .ck img{
	width: 100%;
}
.about .bk .jj{
	width: 24.1%;
	position: absolute;
	top: 30%;
	right: 20%;
}
.about .bk .jj img{
	width: 100%;
}
.about .ct{
	width: 63.3%;
    position: absolute;
    top: 69%;
    left: 26%;
}
.about .ct img{
	width: 100%;
}
.alzs{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../images/bg1.jpg) no-repeat center;
	background-size: 100% 100%;
}
.al{
	width: 62.5%;
	height: 100%;
	margin: auto;
	position: relative;
}
.al .tt1{
	width: 28%;
	position: absolute;
	top: 25%;
}
.al .tt1 img{
	width: 100%;
}
.al .cl1{
	width: 66%;
	height: 22%;
	position: absolute;
	top: 23%;
	right: 0;
}
.al .cl1 .zb{
	width: 50%;
	float: left;
	height: 100%;
	background-color: #135fc3;
	transition: 0.3s;
}
.al .cl1 .zb p{
	width: 96%;
	float: left;
	font-size: 18px;
	color: #ffffff;
	margin-left: 2%;
	text-align: left;
	margin-top: 5%;
}
.al .cl1 .zb span{
	width: 96%;
	height: 38%;
	overflow: hidden;
	float: left;
	margin-left: 2%;
	font-size: 14px;
	color: #cccccc;
	line-height: 21px;
	text-align: left;
	margin-top: 7%;
}
.al .cl1 .zb a{
	width: 20%;
	height: 30px;
	background: url(../images/an.png) no-repeat center;
	background-size: 100% 100%;
	text-align: center;
	float: left;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	margin-left: 2%;
	transition: 0.3s;
}
.al .cl1 .zb a:hover{
	 margin-left: 5%;
}
.al .cl1 .yb{
	width: 50%;
	height: 100%;
	float: right;
	overflow: hidden;
}
.al .cl1 .yb img{
	width: 100%;
	height: 100%;
}
.al .cl1:hover .zb{
	background-color: #eda900;
}
.al .cl1:hover .zb span{
	color: #fff;
}
.al .cl2{
	width: 66%;
	height: 22%;
	position: absolute;
	top: 45%;
	right: 0;
}
.al .cl2 .zb{
	width: 50%;
	float: right;
	height: 100%;
	background-color: #135fc3;
	transition: 0.3s;
}
.al .cl2 .zb p{
	width: 96%;
	float: left;
	font-size: 18px;
	color: #ffffff;
	margin-left: 2%;
	text-align: left;
	margin-top: 5%;
}
.al .cl2 .zb span{
	width: 96%;
height: 50%;
overflow: hidden;
float: left;
margin-left: 2%;
font-size: 14px;
color: #cccccc;
line-height: 21px;
text-align: left;
margin-top: 1%;
}
.al .cl2 .zb a{
	width: 20%;
	height: 30px;
	background: url(../images/an.png) no-repeat center;
	background-size: 100% 100%;
	text-align: center;
	float: left;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	margin-left: 2%;
	transition: 0.3s;
}
.al .cl2 .zb a:hover{
	 margin-left: 5%;
}
.al .cl2 .yb{
	width: 50%;
	height: 100%;
	float: left;
	overflow: hidden;
}
.al .cl2 .yb img{
	width: 100%;
	height: 100%;
}
.al .cl2:hover .zb{
	background-color: #eda900;
}
.al .cl2:hover .zb span{
	color: #fff;
}
.al .cl3{
	width: 66%;
	height: 22%;
	position: absolute;
	top: 67%;
	right: 0;
}
.al .cl3 .zb{
	width: 50%;
	float: left;
	height: 100%;
	background-color: #135fc3;
	transition: 0.3s;
}
.al .cl3 .zb p{
	width: 96%;
	float: left;
	font-size: 18px;
	color: #ffffff;
	margin-left: 2%;
	text-align: left;
	margin-top: 5%;
}
.al .cl3 .zb span{
	width: 96%;
	height: 38%;
	overflow: hidden;
	float: left;
	margin-left: 2%;
	font-size: 14px;
	color: #cccccc;
	line-height: 21px;
	text-align: left;
	margin-top: 7%;
}
.al .cl3 .zb a{
	width: 20%;
	height: 30px;
	background: url(../images/an.png) no-repeat center;
	background-size: 100% 100%;
	text-align: center;
	float: left;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	margin-left: 2%;
	transition: 0.3s;
}
.al .cl3 .zb a:hover{
	 margin-left: 5%;
}
.al .cl3 .yb{
	width: 50%;
	height: 100%;
	float: right;
	overflow: hidden;
}
.al .cl3 .yb img{
	width: 100%;
	height: 100%;
}
.al .cl3:hover .zb{
	background-color: #eda900;
}
.al .cl3:hover .zb span{
	color: #fff;
}
.cl4{
	width: 33%;
	height: 44%;
	position: absolute;
	top: 45%;
	right: 66%;
}
.cl4 .sm{
	width: 100%;
	height: 50%;
	float: left;
	overflow: hidden;
	background-color: #135fc3;
	transition: 0.3s; 
}
.cl4 .sm p{
	width: 96%;
	float: left;
	font-size: 18px;
	color: #ffffff;
	margin-left: 2%;
	text-align: left;
	margin-top: 5%; 
}
.cl4 .sm span{
	width: 96%;
	height: 38%;
	overflow: hidden;
	float: left;
	margin-left: 2%;
	font-size: 14px;
	color: #cccccc;
	line-height: 21px;
	text-align: left;
	margin-top: 7%;
}
.cl4 .sm a{
	width: 20%;
	height: 30px;
	background: url(../images/an.png) no-repeat center;
	background-size: 100% 100%;
	text-align: center;
	float: left;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	margin-left: 2%;
	transition: 0.3s;
}
.cl4 .sm a:hover{
	margin-left: 4%;
}

.cl4 .xm{
	width: 100%;
	height: 50%;
	float: left;
}
.cl4 .xm img{
	width: 100%;
	height: 100%;
}
.cl4:hover .sm{
	background-color:  #eda900;
}
.cl4:hover .sm span{
	color: #fff;
}
.jdzs{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../images/bg2.jpg) no-repeat center;
	background-size: 100% 100%;
}
.jd{
	width: 62.5%;
	height:100%;
	margin: auto;
	position: relative;
}
.jd .sk{
	width: 100%;
	height: 45%;
	position: absolute;
	top: 20%;
	background-color: #fff;
	left: 0;
}
.jd .sk .tt2{
	 width: 28%;
    position: absolute;
    top: 10%;
    left: 5%;


}
.jd .sk .tt2 img{
	width: 100%;
}
.jd .sk .jsy{
	width: 35%;
	height: 50%;
	position: absolute;
	top: 45%;
	left: 5%;
}
.jd .sk .jsy p{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 18px;
	color: #333333;
}
.jd .sk .jsy span{
	width: 100%;
	height: 35%;
	overflow: hidden;
	float: left;
	font-size: 14px;
	color: #808080;
	text-align: left;
	margin-top: 5%;
	line-height: 21px;
}
.jd .sk .jsy a{
	width: 20%;
	height: 30px;
	background: url(../images/an.png) no-repeat center;
	background-size: 100% 100%;
	text-align: center;
	float: left;
	font-size: 14px;
	color: #808080;
	line-height: 30px;
	margin-left: 0;
	transition: 0.3s;
}
.jd .sk .jsy a:hover{
	margin-left: 4%;
}
.zst{
	width: 40%;
	height: 70%;
	position: absolute;
	top: 13%;
	right: 6%;
}
.qh{ width:100%;  overflow:hidden; height:100%;}
		.qh .hd{ overflow:hidden; position:absolute;  bottom:5px; z-index:1; width:20%; left:50%; }
		.qh .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.qh .hd ul li{ float:left; margin-right:2px;  width:40px; height:3px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.qh .hd ul li.on{ background:#808080; color:#fff; }
		.qh .bd{ position:relative; z-index:0; width:100%; height:100%;  }
		.qh .bd ul{ width:100%; height:100%;  }
		.qh .bd li{ zoom:1; vertical-align:middle; width:100%; height:100%; }
		.qh .bd img{ width:100%; display:block; height:100%; }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.qh .prev,
		.qh .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:100px; height:100px; filter:alpha(opacity=50);opacity:0.5;   }
		.qh .next{ left:auto; right:3%; background-position:8px 5px; }
		.qh .prev:hover,
		.qh .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.qh .prevStop{ display:none;  }
		.qh .nextStop{ display:none;  }
.hzhb{
	width: 100%;
	height: 17%;
	position: absolute;
	top: 70%;
}
.hzhb .bd{
	width: 100%;
	height: 100%;
	float: left;
}
.hzhb .bd ul{
	width: 100%;
	height: 100%;
}

.hzhb .bd ul li{
	width: 23%;
	float: left;
	margin-left: 2%;
}
.hzhb .bd ul li img{
	width: 100%;
}
.news{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../images/bg3.jpg) no-repeat center;
}
.tt3{
	width: 9%;
	position: absolute;
	top: 10%;
	right: 20%;
}
.tt3 img{
	width: 100%;
}
.list{
	width: 65%;
	height: 42%;
	position: absolute;
	top: 25%;
	left: 22%;
	overflow: hidden;
}
.list .tit{
	width: 100%;
	float: left;
}
.list .tit a{
	width: 80px;
	height: 30px;
	float: left;
	font-size: 14px;
	color: #fff;
	background-color: #0448c3;
	line-height: 30px;
	text-align: center;
	margin-left: 1%;
}
.list .lit{
	width: 100%;
	height: 96%;
	float: left;
}

.action_bp{width: 100%; height: 100%;}
.ac_box{ width: 100%; height: 100%; position: relative;}
.ac_box .bda{    width: 100%;height: 100%;overflow: hidden;}
.ac_box .bda ul{width: 100%; height: 100%; float: left;}
.ac_box .bda li{width: 290px !important; height: 100%;  float: left; background-color: #fff; margin: 5px;}
.ac_box .bda li .tup{
	width: 100%;
	height: 40%;
	float: left;
	overflow: hidden;

}
.ac_box .bda li .tup img{
	width: 100%;
	height: 100%;
}
.ac_box .bda li .ds{
	width: 100%;
	height: 55%;
	float: left;
	overflow: hidden;
	background: url(../images/hua.png) no-repeat center bottom;
}
.ac_box .bda li .ds p{
	width: 98%;
	float: left;
	font-size: 16px;
	color: #333333;
	height: 10%;
	overflow: hidden;
	margin-top: 5%;
}
.ac_box .bda li .ds span{
	width: 90%;
	height:50%;
	overflow: hidden;
	font-size: 14px;
	color: #808080;
	text-align: left;
	float: left;
	line-height: 25px;
	margin-left: 5%;
	margin-top: 5%;
}
.ac_box .bda li .ds a{
	width: 90%;
	float: left;
	margin-left: 5%;
	font-size: 14px;
	color: #808080;
	text-align: left;
	margin-top: 5%;
}


.ac_box .bda li h3{font-size: 18px; color: #fff; line-height: 45px; font-weight: 100;}
.ac_box .prev,.ac_box .next{position: absolute;top: 73px; text-align: center;line-height: 30px; float: left; color: #fff; font-size: 24px;}
.ac_box .prev{right: 0; width: 45px; height: 45px; background: url(../images/a1.png) no-repeat center;}
.ac_box .next{right: 0; width: 45px; height: 45px;top: 103px; background: url(../images/a2.png) no-repeat center;}

.footer{
	width: 84.4%;
	height: 30%;
	position: absolute;
	bottom: 0;
	left: 15.6%;
	background: url(../images/footer.png) no-repeat center;
	background-size: 100% 100%;
}
.tt4{
	 width: 3.5%;
    position: absolute;
    top: 20%;
    left: 7%;
}
.tt4 img{
	width: 100%;
}
.gz{
	width: 15%;
	position: absolute;
	top: 18%;
	left:19%;
}
.gz p{
	width: 100%;
	float: left;
	font-size: 18px;
	color: #fff;
	text-align: left;
}
.gz .fx{
	width: 100%;
	float: left;
}
.last{
	    width: 25%;
    position: absolute;
    top: 18%;
    left: 31%;

}
.last span{
	width: 100%;
	float: left;
	font-size: 16px;
	color: #fff;
	text-align: left;
	margin-bottom: 5%;
}
.last p{
	width: 100%;
	float: left;
	font-size: 16px;
	color: #fff;
	text-align: left;
	margin-top: 2%;
}
.lx{
	    width: 18%;
    position: absolute;
    top: 34%;
    right: 25%;
}
.lx p{
	width: 100%;
	float: left;
	font-size: 16px;
	color: #fff;
	text-align: left;
	margin-top: 2%;
}






#l1{ opacity:0; transition:1s 0.2s; margin-top:-3%;}
#l2{ opacity:0; transition:1s 0.4s; margin-top:-3%;}
#l3{ opacity:0; transition:1s 0.6s; margin-top:-3%;}
#l4{ opacity:0; transition:1s 0.8s; margin-top:-3%;}
#l5{ opacity:0; transition:1s 1s; margin-top:-3%;margin-left: 30.3%;}
#l6{ opacity:0; transition:1s 1.2s; margin-top:-3%;}
#l7{ opacity:0; transition:1s 1.4s; margin-top:-3%;}
#l8{ opacity:0; transition:1s 1.6s; margin-top:-3%;}

.mszl{ width:100%; height:100%; overflow:hidden;}
.ms{ width:73%; height:100%; margin:auto; position:relative; overflow: hidden;}

.xz img{ width:100%; height:100%;}
.xz{ width: 13.13%;height: 19.5%;transform: rotate(0deg);position: absolute;top: -10%;left: 43%;
            animation:myfirst 10s linear;
            -moz-animation:myfirst 10s linear;
            -webkit-animation:myfirst 10s linear;
            -o-animation:myfirst 10s linear; 
            animation-iteration-count:infinite;}
		@-moz-keyframes myfirst
{
0% {transform:rotate(0deg);}
100% {transform:rotate(360deg);}
}


@keyframes myfirst{
0% {transform:rotate(0deg);}
100% {transform:rotate(360deg);}
}

@-webkit-keyframes myfirst{
0% {transform:rotate(0deg);}
100% {transform:rotate(360deg);}    
}

@-o-keyframes myfirst{
 0% {transform:rotate(0deg);}
100% {transform:rotate(360deg);}       
}





